Description

Text de la motion
Par la présente, je demande la mise aux voix du présent papier de position sur le sujet du vote électronique.

Faisant suite au travail de fonds effectué par la section genevoise du parti pirate, ainsi qu'Alexis Roussel, Emmanuelle Germond et
Guillaume Saouli, ce papier de position fait une synthése de la situation et pose les exigences du Parti Pirate Suisse en matiere de
vote électronique.

Ce document est spécifiquement orienté sur le vote électronique, il s'appuie sur nos prises de position en matiére d'exercices des
droits politiques.

Les exigences principales de ce papier de positions sont:

1. L'administration et la gestion du vote sont des taches régaliennes de I'Etat et ne peut étre délégué & des opérateurs privés

2. Le code source de la plateforme e-voting doit étre accessible en mode opensource sans aucune restriction

3. La transparence de I'ensemble des procédures de la gestion du vote électronique avec la vérifiabilité individuelle et universelle
du vote

4. La mise en place d'un programme de sécurité informatique pour permettre a la population de se protéger afin de préserver la
sécurité et l'intégrité de leurs moyens informatiques pour permettre I'exécution d'un vote électronique en toutes sécurité et
confiance

Motionnaires

Guillaume Saouli
Marie-France Perroud
Emmanuelle Germond,
Stefan Thoni,

Carlos Polo,

Gabiriel Klein,

Loic Arm,

Ariane Beldi

Antragstext POsition Papier E-Voting
Hiermit beantrage ich dieses Positionspapiers bezuglich der elektronischen Stimmabgabe.

Auf Grundlage der Arbeit der Sektion Piratenpartei Genf durch Alexis Roussel, Emmanuelle Germond und Guillaume Saouli, ist
diese Positionspapier entstanden.

Es stellt eine Zusammenfassung der aktuellen Lage und den daraus folgenden Forderungen der Piratenpartei Schweiz in Bezug auf
elektronische Abstimmungen dar.

Das Papier konzentriert sich auf die elektronische Stimmabgabe, es baut auf unserem bereits beschlossenen Positionspapier tiber
die politischen Rechte auf.

Die wichtigsten Forderung sind zusammengefasst:
1. Die Verwaltung und das Betreiben der Abstimmung sind hoheitliche Aufgaben des Staates und dirfen nicht an privaten
Betreiber Ubertragen werden

2. Der Quellcode der E-Voting-Plattform muss als Open-Source ohne jegliche Restriktionen verflgbar sein.
3. Die Transparenz der Verwaltung und aller Verfahren fir die elektronische Abstimmung, inbesondere die individuelle und
universellen Prifbarkeit, ist unbedingt zu gewéhrleisten.
4. Damit elektronische Abstimmungen sicher und vertrauenswiirdig durchgefihrt werden kénnen, braucht es eine Kampagne fir
Informationssicherheit, die den Menschen ermdglicht, die Sicherheit und Integritat ihrer Informatikmittel selbst sicherzustellen.

Antragsteller

Guillaume Saouli
Marie-France Perroud
Emmanuelle Germond,
Stefan Thoni,

Carlos Polo,

Gabiriel Klein,

Loic Arm,

Ariane Beldi

History

#1 - 11 August 2017 16:38 - taz

Carlos Polo et Guillaume Saouli soutiennent cette motion

#2 - 11 August 2017 16:45 - Exception

+1

#3 - 11 August 2017 18:10 - egermond

Emmanuelle Germond soutient cette motion.

#4 - 12 August 2017 08:04 - taz

En raison de la panne de redmine du 11 ao(t 2017, la mise a jour individuelle du présent ticket n'a pu se faire.
Comme indiqué dans le mail a la présidence d'assemblée 11 ao(t 2017, les personnes suivantes soutiennent la présente motion:

Emmanuelle Germond,
Stefan Thoni,

Carlos Polo,

Gabriel Klein,
Guillaume Saouli,

Loic Arm,

Ariane Beldi.

#5 - 12 August 2017 09:43 - taz
- File PPS-PP-Evoting-20170811-01.pdf added

#6 - 12 August 2017 11:02 - marief

Je soutiens la motion: Marie-France Perroud

#7 - 14 August 2017 19:41 - smutje1982m
- Status changed from New to Tabled

#8 - 29 August 2017 12:07 - Atropos

- Description updated

#9 - 29 August 2017 12:28 - Atropos

- Description updated

#10 - 29 August 2017 12:28 - Atropos

- Assignee set to smutje1982m

#11 - 29 August 2017 13:19 - Atropos

- Description updated

#12 - 29 August 2017 19:07 - taz

- Description updated
#13 - 03 September 2017 09:50 - taz
- File PPS-PP-Evoting-20170903-01.pdf added

Nouvelle version

#14 - 05 September 2017 05:27 - Atropos
- Status changed from Tabled to Considered

Files

PPS-PP-Evoting-20170811-01.pdf
PPS-PP-Evoting-20170903-01.pdf

24 October 2023

36.4 KB 12 August 2017
38 KB03 September 2017

3/3

taz

taz


http://www.tcpdf.org

